Bug 174572 - HWCERT: LG (X)TB, (X)DB, (X)SB, (X)CB
HWCERT: LG (X)TB, (X)DB, (X)SB, (X)CB
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
LG
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-30 06:47 EST by Meghana Sawant
Modified: 2007-08-22 17:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 05:42:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Meghana Sawant 2005-11-30 06:47:35 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           LG
Model:          via km400a
Vendor:         
Category:       Desktop/Workstation
Reporter:       msawant@redhat.com
Kernel Version: kernel-2.6.9-5.EL

File Uploaded:
rhr2-LG-via_km400a-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/d3c043e755b1ad5a6e2ff29cbff7765e/rhr2-LG-via_km400a-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   FAILED   AUDIO
    FAILED   FLOPPY
    FAILED   CDROM
    FAILED   USB
    FAILED   INFO
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
Comment 1 Meghana Sawant 2005-11-30 06:48:31 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-5.EL

File Uploaded:
rhr2-LG-via_km400a-Nahant_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/70eeef604054fa9c1d058e8d4d8364af/rhr2-LG-via_km400a-Nahant_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    FAILED   CORE
Comment 2 Meghana Sawant 2005-11-30 06:50:23 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-5.EL

File Uploaded:
rhr2-LG-via_km400a-Nahant_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/44f51220bdcb9f67399575deb86f6f19/rhr2-LG-via_km400a-Nahant_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO
Comment 3 Meghana Sawant 2005-11-30 07:33:01 EST
CPU : AMD Athlon XP 2600+  Cache - 512 KB

RAM : 256MB DDR 333MHz

Video Adapter :  VIA Technologies, Inc. S3 Unichrome Pro VGA Adapter

CDROM Drive : LG GCR 8525B

Digital Audio Adapter :  VIA VT8233 AC97 Audio Controller Integrated 6 Channel

Fixed Hard Disk : Seagate ST380011A  80 GB 7200RPM  IDE  HDD

Floppy Disk Drive  : Sony MPF920-Z 1.44MB

Network : Integrated VIA  VT6102 10/100 Mbps

Motherboard : Gigabyte 7VM400M-RZ


Comment 4 S. Lele 2005-12-05 01:00:55 EST
CORE: Need to run CORE test again as CORE test is failed and also specify the
speed of AMD Athlon(tm) XP 2600+ CPU as it is not specified in product
specifications as per comment#3.

USB: Need to run USB test again as USB test result gives warning "prep_USB: USB
is not configured properly". Please specify the maximum number of USB ports and
ensure that, USB test is run with maximum number of USB ports.
Comment 5 S. Lele 2005-12-19 06:43:12 EST
CORE: Need to run CORE test again as CORE test is failed and also specify the
speed of AMD Athlon(tm) XP 2600+ CPU as it is not specified in product
specifications as per comment#3.

USB: Need to run USB test again as USB test result gives warning "prep_USB: USB
is not configured properly". Please specify the maximum number of USB ports and
ensure that, USB test is run with maximum number of USB ports.

Comment 6 S. Lele 2005-12-26 08:00:24 EST
CORE: Need to run CORE test again as CORE test is failed and also specify the
speed of AMD Athlon(tm) XP 2600+ CPU as it is not specified in product
specifications as per comment#3.

USB: Need to run USB test again as USB test result gives warning "prep_USB: USB
is not configured properly". Please specify the maximum number of USB ports and
ensure that, USB test is run with maximum number of USB ports.
Comment 7 Ranjith V Kartha 2005-12-27 22:55:34 EST
Dear Meghna,

Speed of 2800+ CPU  is 1.8GHz.Regarding Core test  when can you update us??

We need the update fast.

Regards
Ranjith
Comment 8 Yalo M Thomas 2005-12-28 04:43:09 EST
Core test is failing with segmentation fault error and  we are working on it.
Comment 10 S. Lele 2006-01-30 05:19:31 EST
CORE: Need to run CORE test again as CORE test is failed and also specify the
speed of AMD Athlon(tm) XP 2600+ CPU as it is not specified in product
specifications as per comment#3.

USB: Need to run USB test again as USB test result gives warning "prep_USB: USB
is not configured properly". Please specify the maximum number of USB ports and
ensure that, USB test is run with maximum number of USB ports.

Comment 12 S. Lele 2006-02-10 01:46:45 EST
Please action as per comment#10 as follows:
CORE: Need to run CORE test again as CORE test is failed and also specify the
speed of AMD Athlon(tm) XP 2600+ CPU as it is not specified in product
specifications as per comment#3.

USB: Need to run USB test again as USB test result gives warning "prep_USB: USB
is not configured properly". Please specify the maximum number of USB ports and
ensure that, USB test is run with maximum number of USB ports.
Comment 13 S. Lele 2006-02-20 06:13:24 EST
CORE: Need to run CORE test again as CORE test is failed and also specify the
speed of AMD Athlon(tm) XP 2600+ CPU as it is not specified in product
specifications as per comment#3.

USB: Need to run USB test again as USB test result gives warning "prep_USB: USB
is not configured properly". Please specify the maximum number of USB ports and
ensure that, USB test is run with maximum number of USB ports.
Comment 16 S. Lele 2006-03-27 07:55:05 EST
CORE: Need to run CORE test again as CORE test is failed and also specify the
speed of AMD Athlon(tm) XP 2600+ CPU as it is not specified in product
specifications as per comment#3.

USB: Need to run USB test again as USB test result gives warning "prep_USB: USB
is not configured properly". Please specify the maximum number of USB ports and
ensure that, USB test is run with maximum number of USB ports.

Need to specify motherboard and chipset used in this system.
Comment 17 S. Lele 2006-05-02 08:20:44 EDT
CORE: Need to run CORE test again as CORE test is failed and also specify the
speed of AMD Athlon(tm) XP 2600+ CPU as it is not specified in product
specifications as per comment#3.

USB: Need to run USB test again as USB test result gives warning "prep_USB: USB
is not configured properly". Please specify the maximum number of USB ports and
ensure that, USB test is run with maximum number of USB ports.

Need to specify motherboard and chipset used in this system.
Comment 18 S. Lele 2006-05-15 08:26:21 EDT
CORE: Need to run CORE test again as CORE test is failed and also specify the
speed of AMD Athlon(tm) XP 2600+ CPU as it is not specified in product
specifications as per comment#3.

USB: Need to run USB test again as USB test result gives warning "prep_USB: USB
is not configured properly". Please specify the maximum number of USB ports and
ensure that, USB test is run with maximum number of USB ports.

Need to specify motherboard and chipset used in this system.

Note You need to log in before you can comment on or make changes to this bug.